---
name: Jake Grothjan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/smb-account-executive/">Account
  Executive (SMB, Named), US West</a>
reports_to: mdines
picture: JakeGrothjan.jpeg
pronunciation:
twitter:
gitlab: jgrothjan1
departments:
- AMER - Commercial
- Sales
- Commercial Sales
expertise:
story: Jake is a technology enthusiast, passionate about all things tech as well as
  playing guitar, golfing, and traveling. Prior to joining GitLab, Jake worked in
  both IT and sales for an IT and cyber security solutions integrator in Southern
  California.
job_title: Commercial Account Executive - Mid-Market
division: Sales
specialty:
- Mid Market
public: true

